Bug 156487 - [patch] devel/orc update to 0.4.13
Summary: [patch] devel/orc update to 0.4.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Matuska
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-19 07:40 UTC by Koop Mast
Modified: 2011-05-03 13:50 UTC (History)
0 users

See Also:


Attachments
orc-0.4.13.diff (1.86 KB, patch)
2011-04-19 07:40 UTC, Koop Mast
no flags Details | Diff
orc-0.4.14.diff (1.86 KB, patch)
2011-04-30 06:49 UTC, Koop Mast
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koop Mast freebsd_committer 2011-04-19 07:40:07 UTC
	Update to 0.4.13.
	Remove md5 from distinfo
Comment 1 Edwin Groothuis freebsd_committer 2011-04-19 07:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Koop Mast freebsd_committer 2011-04-30 06:49:13 UTC
Here is a update to 0.4.14.

Yet more bug fixing.  Altivec should work again, OS/X should
work again.  MMX should work again.  Another codegen bug on
SSE fixed.
Comment 3 dfilter service freebsd_committer 2011-05-03 12:35:22 UTC
mm          2011-05-03 11:35:08 UTC

  FreeBSD ports repository

  Modified files:
    devel/orc            Makefile distinfo pkg-plist 
  Log:
  Update to 0.4.14
  
  PR:             ports/156487
  Submitted by:   Koop Mast <kwm@FreeBSD.org>
  
  Revision  Changes    Path
  1.12      +1 -1      ports/devel/orc/Makefile
  1.9       +2 -3      ports/devel/orc/distinfo
  1.6       +2 -0      ports/devel/orc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Matuska freebsd_committer 2011-05-03 13:50:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!